Projects / gentoo / Dependencies

Dependencies

file

Minimum version:
Comment: The 'file' program can be used by gentoo to identify types of files.

GTK+

Minimum version: 3.x
Comment: As of gentoo 0.20.1, GTK+ 3.x is required.

Screenshot

Project Spotlight

g7ctrl

A daemon for the GM7 GPS Tracker.

Screenshot

Project Spotlight

123 Flash Chat Moodle Module

A chat room module for Moodle.